# Uses of Interface
org.jdesktop.application.Application.ExitListener

Packages that use Application.ExitListener
Package
Description
org.jdesktop.application

## Uses of Application.ExitListener in org.jdesktop.application

Methods in org.jdesktop.application that return Application.ExitListener
Modifier and Type
Method
Description
`Application.ExitListener[]`
Application.`getExitListeners()`
All of the `ExitListeners` added so far.
Methods in org.jdesktop.application with parameters of type Application.ExitListener
Modifier and Type
Method
Description
`void`
Application.`addExitListener(Application.ExitListener listener)`
Adds an `ExitListener` to the list.
`void`
Application.`removeExitListener(Application.ExitListener listener)`
Removes an `ExitListener` from the list.